### Method

# WebKit2WebExtension DOMDOMImplementation create_html_document

#### Declaration [src]

    WebKitDOMHTMLDocument*
    webkit_dom_dom_implementation_create_html_document (
      WebKitDOMDOMImplementation* self,
      const gchar* title
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`title` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `WebKitDOMHTMLDocument`
| A `WebKitDOMHTMLDocument`.
| The data is owned by the instance.